{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

    <div class="example-wrapper">
        This friendly message is coming from:
        <ul>
            <li>Your controller at <code>C:/Users/A Changer/Desktop/script/my_project/src/Controller/HomeController.php</code></li>
            <li>Your template at <code>C:/Users/A Changer/Desktop/script/my_project/templates/home/index.html.twig</code></li>
        </ul>
    </div>
{% endblock %}
